=== debian/changelog ===
ros-indigo-cob-vision-utils (0.6.12-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * use license apache 2.0
  * Contributors: ipa-fxm, ipa-uhr-mk

 -- Richard Bormann <rmb@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-vision-utils (0.6.10-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 19 Jul 2017 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.9-0trusty) trusty; urgency=high

  * Softkinetic DS 325 integration (#77 <https://github.com/ipa320/cob_perception_common/issues/77>)
  * Update CMakeLists.txt
  * manually fix changelog
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm

 -- Richard Bormann <rmb@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.8-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.7-0trusty) trusty; urgency=high

  * work on uEye and N30 integration
  * added Ensenso N30 sensor
  * fix remaining issues from #54 <https://github.com/ipa320/cob_perception_common/issues/54>
  * conversion to package format 2
  * hopefully corrected dependencies to message generation
  * Contributors: Richard Bormann, ipa-fmw

 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.6-0trusty) trusty; urgency=high



 -- Jan Fischer <jsf@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.5-0trusty) trusty; urgency=high

  * Merge branch 'indigo_dev' of github.com:ipa320/cob_perception_common into 320-indigo_dev
  * Merge pull request #43 <https://github.com/ipa320/cob_perception_common/issues/43> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Adapted precompiled header settings
  * catkinizing
  * Adapted precompiled header filepath to ROS specs
  * Using standard random number generator, replaced precompiled headers with references to a file within this metapackage. Adapted package description.
  * Adapting optimizatino settings
  * Cleaning up header files
  * Added 16U as possible matrix type for image visualization
  * Adapted project filestructure
  * JSF: Adapted Kinect/Asus Xtion integration
  * Contributors: Florian Weisshardt, Jan Fischer, Richard Bormann, ipa-jsf

 -- Jan Fischer <jsf@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.4-0trusty) trusty; urgency=high

  * 0.5.12
  * update changelog
  * cleanup changelog
  * 0.5.11
  * update changelog
  * Contributors: Florian Weisshardt

 -- Jan Fischer <jsf@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.3-0trusty) trusty; urgency=high

  * add tinyxml to package.xml
  * Contributors: Florian Weisshardt

 -- Jan Fischer <jsf@ipa.fhg.de>  Sun, 07 Sep 2014 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.2-0trusty) trusty; urgency=high

  * add tinyxml to package.xml
  * Update package.xml
  * increase version number for indigo
  * 0.5.10
  * update changelog
  * downgrade version for hydro
  * using opencv2 instead of libopencv-dev for hydro version (should not be merged into indigo)
  * Contributors: Florian Weisshardt

 -- Jan Fischer <jsf@ipa.fhg.de>  Sun, 31 Aug 2014 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.1-0trusty) trusty; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * fix wrong opencv dep - again
  * Contributors: Florian Weisshardt

 -- Jan Fischer <jsf@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-vision-utils (0.6.0-0trusty) trusty; urgency=high

  * 0.5.6
  * 0.5.5
  * update changelog
  * merge with hydro
  * missing install tags
  * catkin_lint'ing
  * 0.5.5
  * Merge pull request #26 <https://github.com/ipa320/cob_perception_common/issues/26> from ipa320/hydro_dev
    updates from hydro_dev
  * update changelog
  * Merge branch 'hydro_dev' of github.com:ipa320/cob_perception_common into indigo_dev
  * fix wrong opencv dep
  * added install tags
  * Contributors: Alexander Bubeck, Florian Weisshardt, ipa-fxm

 -- Jan Fischer <jsf@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-vision-utils (0.5.10-0trusty) trusty; urgency=high

  * downgrade version for hydro
  * using opencv2 instead of libopencv-dev for hydro version (should not be merged into indigo)
  * 0.6.1
  * update changelog
  * Merge branch 'indigo_dev' into indigo_release_candidate
  * fix wrong opencv dep - again
  * 0.6.0
  * update changelog
  * merge with hydro
  * catkin_lint'ing
  * 0.5.5
  * Merge pull request #26 <https://github.com/ipa320/cob_perception_common/issues/26> from ipa320/hydro_dev
    updates from hydro_dev
  * update changelog
  * Merge branch 'hydro_dev' of github.com:ipa320/cob_perception_common into indigo_dev
  * fix wrong opencv dep
  * added install tags
  * Contributors: Alexander Bubeck, Florian Weisshardt, ipa-fxm

 -- Jan Fischer <jsf@ipa.fhg.de>  Thu, 28 Aug 2014 22:00:00 -0000

ros-indigo-cob-vision-utils (0.5.5-0trusty) trusty; urgency=high

  * missing install tags
  * Contributors: ipa-fxm

 -- Jan Fischer <jsf@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-vision-utils (0.5.4-0trusty) trusty; urgency=high

  * unify version number
  * add version number
  * update changelog
  * merge conflict, undo changes
  * Missing dependencies and fixed error image_flip.launch
  * merge from rmb
  * fixes for hydro
  * added OpenCV dependency
  * remove leftover manifest.xml in cob_vision_utils
  * fix include dirs
  * catkinize cob_vision_utils
  * convert stack to metapackge, ignore all pacakges within for now
  * changed thickness of bounding box marker
  * added detection_msg to marker_msg conversion
  * Tabifying of file
  * Merge of cob_vision_utils
  * moved cob_vision_utils to cob_perception_common

