=== debian/control ===
Source: ros-indigo-cob-vision-utils
Section: misc
Priority: extra
Maintainer: Richard Bormann <rmb@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), libopencv-dev, libtinyxml-dev, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-roscpp, ros-indigo-visualization-msgs
Homepage: http://wiki.ros.org/cob_vision_utils
Standards-Version: 3.9.2

Package: ros-indigo-cob-vision-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libopencv-dev, libtinyxml-dev, ros-indigo-cmake-modules, ros-indigo-roscpp, ros-indigo-visualization-msgs
Description: Contains utilities used within the object detection tool chain.
